import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function getData(params) {
  return request({
    url: '/settle/expense/data/board',
    method: 'post',
    params
  })
}

export function getMonthData(params) {
  return request({
    url: '/settle/expense/month/send/data',
    method: 'post',
    params
  })
}